
BODY 
{ 
	background-color: #002456;
}

td.links-oben
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #234B81;
}    

td.rechts-oben
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #234B81;
}    

td.links-unten
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #285798;
}    

td.rechts-unten
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #285798;
}    

table.tabelle-view
{
	background-color: #000000;
} 

td.navigation-oben
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #234B81;
}

td.navigation-unten
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #234B81;
}

td.main
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

}

td.post
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #234B81;
}

td.left
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #234B81;
}

td.head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #234B81;
}

td.eintragen
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

td.logon
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #285798;
	color: #FFFFFF;
	font-size: 11px;
	border-top-color: #285798;	
	border-right-color: #285798;	
	border-left-color: #285798;	
	border-bottom-color: #285798;	
}

textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #285798;
	color: #FFFFFF;
	font-size: 11px;
	border-top-color: #285798;	
	border-right-color: #285798;	
	border-left-color: #285798;	
	border-bottom-color: #285798;
}

.menu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #285798;
	border-top-color: #285798;	
	border-right-color: #285798;	
	border-left-color: #285798;	
	border-bottom-color: #285798;
}

a:link  	
{
	text-decoration: none;
	font-family: Verdana;
	color: #FFFFFF;
}

a:hover		
{
	text-decoration: underline;
	color: #FFFFFF;
}

a:visited  	
{
	font-family: Verdana;
	text-decoration: none;
	color: #FFFFFF;
}
